Subject: bug#67012: 29.1; epa-sign-file pinentry loopback mode does not work with S/MIME

From: Ulrich Mueller <[email-masked]>
Date: Sat, 25 Nov 2023 17:32:50 +0100

>>>>> On Sat, 25 Nov 2023, Michael Albinus wrote:

> pinentry.el is synced from <https://github.com/ueno/pinentry-el>.
> Perhaps we shall ask Daiki Ueno <[email-masked]> to merge the patches,
> and increase the version to 0.2.

> Would you like to contact him? I have no idea about this package, so I
> cannot discuss seriously with him.

I have filed a pull request:
https://github.com/ueno/pinentry-el/pull/6

For now, the etc/PROBLEMS entry mentions Emacs 25. It can be updated to
say GNU ELPA when a new version appears there.